When trying to use the OES11-SP2-addon_with_SLES11-SP3-x86_64-DVD.iso file to create a new virtualized server, I get the following eror message shortly after agreeing to the EULA:
OES11SP2 error.png

I'm in the midst of downloading another copy from the downloads site to make sure it isn't an oddity, as well as the separate ISO's for SLES-11-SP3 and the OES add-in.
Any ideas?